# std::_Bind< _Functor(_Bound_args...)> Class Template Reference

Inheritance diagram for std::_Bind< _Functor(_Bound_args...)>:

List of all members.

## Detailed Description

### template<typename _Functor, typename... _Bound_args>
class std::_Bind< _Functor(_Bound_args...)>

Definition at line 1119 of file tr1_impl/functional.

## Public Member Functions

- _Bind (_Functor __f, _Bound_args...__bound_args)

The documentation for this class was generated from the following file:

- tr1_impl/functional